.icon-arrow-right {
	background: url("../svg/sprite.css-01a11259.svg") 76.7029192902118% 70.1241548862938% no-repeat;
}

.icon-arrow-right-dims {
	width: 15.3px;
	height: 20.3px;
}

.icon-arrow-thin {
	background: url("../svg/sprite.css-01a11259.svg") 98.68789726293942% 15.396444608476349% no-repeat;
}

.icon-arrow-thin-dims {
	width: 35.82px;
	height: 20.43px;
}

.icon-check {
	background: url("../svg/sprite.css-01a11259.svg") 88.54574022346368% 54.2086544161233% no-repeat;
}

.icon-check-dims {
	width: 18.16px;
	height: 14.3px;
}

.icon-clock {
	background: url("../svg/sprite.css-01a11259.svg") 86.4564995830631% 68.80804766844378% no-repeat;
}

.icon-clock-dims {
	width: 17.312px;
	height: 17.188px;
}

.icon-email {
	background: url("../svg/sprite.css-01a11259.svg") 92.21636363636362% 28.236024844720497% no-repeat;
}

.icon-email-dims {
	width: 25px;
	height: 22px;
}

.icon-facebook {
	background: url("../svg/sprite.css-01a11259.svg") 27.710843373493976% 71.7559748427673% no-repeat;
}

.icon-facebook-dims {
	width: 24px;
	height: 24px;
}

.icon-gotop {
	background: url("../svg/sprite.css-01a11259.svg") 65.28165137614678% 24.53921568627451% no-repeat;
}

.icon-gotop-dims {
	width: 81px;
	height: 81px;
}

.icon-link-arrow {
	background: url("../svg/sprite.css-01a11259.svg") 98.84910040626811% 51.93072118114708% no-repeat;
}

.icon-link-arrow-dims {
	width: 17.7px;
	height: 6.9px;
}

.icon-linkedin {
	background: url("../svg/sprite.css-01a11259.svg") 51.80722891566265% 71.7559748427673% no-repeat;
}

.icon-linkedin-dims {
	width: 24px;
	height: 24px;
}

.icon-location {
	background: url("../svg/sprite.css-01a11259.svg") 40.229885057471265% 71.7559748427673% no-repeat;
}

.icon-location-dims {
	width: 16px;
	height: 24px;
}

.icon-loop {
	background: url("../svg/sprite.css-01a11259.svg") 0 99.36056338028168% no-repeat;
}

.icon-loop-dims {
	width: 40.875px;
	height: 41px;
}

.icon-menu {
	background: url("../svg/sprite.css-01a11259.svg") 0 73.13589743589743% no-repeat;
}

.icon-menu-dims {
	width: 46px;
	height: 27px;
}

.icon-phone {
	background: url("../svg/sprite.css-01a11259.svg") 91.6718881792987% 42.42500471668449% no-repeat;
}

.icon-phone-dims {
	width: 24.02px;
	height: 23.99px;
}

.icon-separator {
	background: url("../svg/sprite.css-01a11259.svg") 0 0 no-repeat;
}

.icon-separator-dims {
	width: 190px;
	height: 25.03px;
}

.icon-twitter {
	background: url("../svg/sprite.css-01a11259.svg") 66.26506024096386% 71.7559748427673% no-repeat;
}

.icon-twitter-dims {
	width: 24px;
	height: 24px;
}

.icon-youtube {
	background: url("../svg/sprite.css-01a11259.svg") 0 26.645234090570376% no-repeat;
}

.icon-youtube-dims {
	width: 71.157px;
	height: 89.062px;
}

